Loading...
Searching...
No Matches
AVDOVIDmLevel4 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint16_t | anchor_pq
uint16_t | anchor_power

## Detailed Description

Definition at line 227 of file dovi_meta.h.

## Field Documentation

## anchor_pq

uint16_t AVDOVIDmLevel4::anchor_pq

Definition at line 228 of file dovi_meta.h.

## anchor_power

uint16_t AVDOVIDmLevel4::anchor_power

Definition at line 229 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h